/* slideshow styles */
.slideShow ul,
.slideShow li,
.slideShow ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Verdana;
}
.slideShow {
	clear: both;
	width:920px; height:300px;
	position:relative;
float:left;

}
.slides{
	width:920px; height:300px;
	position:absolute; left:8px;

}

/** navigation **/
.slideShow .navigation {
	margin: 0px 0px 0px 0px;
	clear: left;
	display: block; background:none;
}
.slideShow .navigation li {
	display: inline;
}
.slideShow .navigation a {
	display: inline-block;
}
.slideShow .thumbs a {
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	
}






/** slideshow with images in navigation **/
.navigation.white li {
	width:43px;
	height:41px;
	margin:0;
	padding:0;
	float:left;
	padding:2px;
	position:relative;

}
 
.navigation.white a {margin:0; padding:0;
width:32px; height:52px; 
	background:none;
 float:left;
}
.navigation.white a:hover,
.navigation.white a.selected {
	margin:0; padding:0;

width:32px; height:52px; border:0; float:left;
}
#slide-buttons{
	position:absolute;
	width:920px; height:300px;top:0;
}
